<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE_PROFILE>
    <HEADER>
        <RESOURCE_IDENTIFIER value=""/>
        <RESOURCE_TYPE value="ObjectStoreDSResourceType"/>
        <RESOURCE_KIND value="ObjectStoreDSResources"/>
        <RESOURCE_URI value="$serviceUri$?wsdl"/>
        <DATE_OF_CREATION value=""/>
    </HEADER>
    <BODY>
        <CONFIGURATION>
            <OBJECTSTORE_INTERPRETATION>$interpretation$</OBJECTSTORE_INTERPRETATION>
        </CONFIGURATION>
        <STATUS>
            <PENULTIMATE_STORAGE_DATE></PENULTIMATE_STORAGE_DATE>
            <LAST_STORAGE_DATE></LAST_STORAGE_DATE>
            <FETCHING_FREQUENCY/>
            <COUNT_STORE>0</COUNT_STORE>
            <STORE_SIZE>0</STORE_SIZE>
            <STATISTICS_FIELDS/>
        </STATUS>
        <SECURITY_PARAMETERS></SECURITY_PARAMETERS>
    </BODY>
</RESOURCE_PROFILE>